@font-face{font-family:'Material Icons Extended';font-style:normal;font-weight:400;src:url(//fonts.gstatic.com/s/materialiconsextended/v42/kJEjBvgX7BgnkSrUwT8UnLVc38YydejYY-oE_LvJ.woff2)format('woff2');}



.icon-button {
	font-family: 'Glyphicons Halflings';
	width: 35px;
	height: 35px;
	line-height: 35px;
	display: inline-block;
	cursor: pointer;
	box-sizing: border-box;
	position: relative;
	border: 1px solid #dedede;
	background-color: #26819e;
	color: #ffffff;
	margin-left: 1px;
	text-align: center;
	font-size: 14px;
	-webkit-touch-callout: none; 
	-webkit-user-select: none; 		
	-khtml-user-select: none; 
	-moz-user-select: none; 
	-ms-user-select: none;
	user-select: none;	
	
}
.icon-arrow:before {
	content: "\e094";
}


.icons-50x50-1aa734,
.icons-50x50-577b88,
.icons-50x50-d0d24b,
.icons-50x50,
.icons-50x50-empty {
	width: 50px;
	height: 50px;
	display: inline-block;
	cursor: pointer;
	box-sizing: border-box;
	position: relative;	
}

.icons-50x50-1aa734 span {
	display: inline-block;
	position: absolute;	
	font-size: 6px;
	text-align: center;
	bottom:2px;
	width: 100%;
	zoom: 1;
	color: #84989d;
}
.icons-50x50-1aa734.verified span,
.icons-50x50-1aa734.active-icon span,
.icons-50x50-1aa734:hover span {
	color: #ffffff;
}

.control-header {
	position: sticky;
	top: 0px;
	background-color: #ffffff;
	padding-top: 10px;
	height:50px;
	z-index: 5000000;
}

.icons-50x50-1aa734 {
	background-image: url(image/iconset-cccccc.png);
	border: 1px solid #cccccc;
	box-sizing: border-box;
	margin-right: 3px;
}

.icons-44x44-1aa734 {
	background-image: url(image/iconset-cccccc.png);
	border: 1px solid #cccccc;
}

.icons-50x50-1aa734:hover, .icons-50x50-1aa734.active-icon, .icons-50x50-1aa734.verified {
	background-image: url(image/iconset.png);
	background-color: #b86161;
	cursor: pointer;
}

	#bia-orders {
		width: 100%;
		/*table-layout: fixed;*/
		border-collapse:collapse;
		border-spacing: 0px;
		margin-bottom: 30px;
	}

	#bia-orders tr th,
	#bia-orders tfoot tr td,
	#bia-orders tfoot tr th {
		background-color: #dddddd;
		border-bottom: 1px solid #a09f9f;
		padding: 5px 15px;
		color: #000000;
		font-size: 14px;
	}
	
	.control-right {
		float: right;
	}
		
	#bia-orders thead tr th {
		/*position: sticky;
		top: 65px; 
		box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.4);
		z-index: 10000;*/
	}
	
	#bia-orders tr td.group-footer,
	#bia-orders tr th.group-footer {
		background-color: #ffffff;
		border-bottom: 1px solid #a09f9f;
	}
	
	#bia-orders tfoot tr td,
	#bia-orders tfoot tr th {
		border-top: 1px solid #a09f9f !important;
		font-weight: bold;
	}
	
	#bia-orders tr td {
		border-bottom: 1px solid #cccccc;
		padding: 6px 10px;
		font-size: 14px;
	}
	#bia-orders tr td.group-header {
		background-color: #f7f6f6;
		border-bottom: 1px solid #cccccc;
		font-weight: bold;
	}
	#bia-orders tr td.group-footer {
		background-color: #ffffff;
		font-weight: bold;
	}	
	.selected-table-row {
		background-color: #f7f7f7 !important;
	}
	
	.selected-table-row td:first-child{
		font-weight: bold;
	}
	


.left {
	float: left;
}

:focus {
	outline: none;
}
	
.invisible {
	display: none;
}

.link:hover {
	text-decoration: underline;
	cursor: pointer;
}

p {
	line-height: 150%;
}

.help {
	padding: 0px;
	margin: 0px;
}

.help li.helpli {
	list-style: none;
	padding: 10px;
	border: 1px solid #cccccc;
	background-color: #ffffff;
	margin-bottom: 2px;
}


#username, #password {
	width: 100%;
	height: 40px;
	padding: 3px 10px;
	padding-left: 32px;
	margin-bottom: 10px;
	box-sizing: border-box;
	border:1px solid #a9a9a9;
}

#username {
	background: #fff url(image/username.png) no-repeat left center !important;
}

#password {
	background: #fff url(image/password.png) no-repeat left center !important;
}

.form100 {
	width: 100%;
	border-spacing: 0px;
}
.form100 td {
	padding: 5px 0px;
}

#Submit {
	font-size: 1em;
	color: #ffffff;
	display: block;
	width: 100%;
	text-decoration:none;
	text-align: center;
	padding: 10px 0px;
	box-sizing: border-box;
	border: none;
}

#Submit {
	background-color: #003399;
}

#Submit:hover,
#tcn-registration:hover,
#tcn-registration-start:hover,
#tcn-back-login:hover {
	opacity: 0.8;
	cursor:pointer;
}
#tcn-username:-webkit-autofill:focus {
	-webkit-box-shadow: 0px 0 0 100px white inset;
	background: url(image/username.png) no-repeat left center !important;
	background-image: url(image/username.png) !important;
}


@media all {
	
	.fullweek {
		margin-top: 10px !important;
		padding: 5px !important;		
	}
	
	.report {
		display: flex;
		position: absolute;
		bottom: 0px;
		top: 50px;
		overflow: hidden;
		width: 1000px;
	}
	
	.report-type {
		width: 250px;
	}
	.report-fields {
		width: 750;
		overflow: auto;
	}
	
	.report-menu {
		margin: 0px;
		padding: 0px;
		list-style: none;
	}
	
	.report-menu LI {
		padding: 5px 5px;
		box-sizing: border-box;
		cursor: pointer;
	}
	.report-menu LI.selected {
		background-color: #dedede;
	}
	
	BODY, HTML {
		margin:0px;
		padding:0px;
		height: 100%;
		width: 100%;
		background-color: #c2d6e4;
		font-family: 'Roboto', sans-serif;
		font-weight: 300;
		font-size: 14px;
		box-sizing: border-box;
		overflow: hidden;
	}
	
	.message {
		width: 600px;
		margin: 20px auto;
		border: 4px solid #68c00a;
		text-align: center;
		background-color: #ffeb3b;
	}
	
	.message h2 {
		width: 600px;
		color: #00000;
	}
	
	.header {
		width: 100%;
		height: 50px;
		background-color: #f9f9f9;
		/*padding-top: 15px;*/
		position: fixed;
		top: 32px;
	}
	
	.username {
		text-align: right;
		/* font-size: 14px; */
		background: #dedede;	
		height: 30px;
	}
	.username .username-content {
		width: 900px;
		margin: 0px auto;
		line-height: 30px;
		display: flex;
	}
	
	.username .username-content div {
		width: 50%;
		text-align: left;
	}
	.username .username-content div:last-child {
		text-align: right;
		font-weight: bold;
	}
	
	.menucard-meals {
		height: 150px;
		position: relative;
	}
	
	.food {
		display: flex;
	}
	.food-delete {
		width: 20px;
		margin-right: 10px;
		cursor: pointer;
	}
	.food-custom-delete {
		width: 20px;
		margin-right: 10px;
		cursor: pointer;
	}
	.food-custom-title {
		width: 60%;
	}
	.food-custom-headcount {
		width: 40%;
	}
	
	.delete-all-meal{
		cursor: pointer;
		position: absolute;
		top: 5px;
		right: 5px;
		width: 10px;
		height: 10px;
	}
	
	
	.custom-menucard {
		width: 100%;
		margin-top: 20px;
	}
	
	.custom-menucard-meal {
		border: 1px solid #dedede;
		margin-bottom: 10px;
	}
	
	.custom-menucard-mealtitle {
		padding: 5px 0px;
		text-align: center;
		font-size: 16px;
		color: #ffffff;
		background-color: #26819e;
		font-weight: 700;
	}
	.custom-mc {
		display:flex;
	}
	.custom-menucard-foods {
		min-height: 50px;
		width:35%;
		border-right: 1px solid black;
	}
	.custom-menucard-headcount-div {
		min-height: 50px;
		width:65%;
	}
	.custom-menucard-food {
		display: flex;
		height: 35px;
		padding: 5px 5px;
	}
	.custom-menucard-int {
		width: 200px;
		margin-right: 10px;
		height: auto;
	}
	.custom-menucard-int-name {
		height: 35px !important;
		width: 325px !important;
	}
	.custom-menucard-available-foods {
		width: 300px;
		margin-right: 20px;
		height: auto;
	}
	.custom-menucard-headcount {
		width: 60px !important;
		height: 36px !important;
	}
	
	
	.menucard-search {
		margin-top: 2px;
		height: 20px;
	}
	
	.timer {
		float: right !important;
		background: #73d30d;
		color: #fff !important;
		width: 80px !important;
		text-align: center !important;
		font-weight: bold;
		padding-left: 10px;
	}
	
	.header div {
		width: 900px;
		margin: 0px auto;
	}
	
	.logo {
		float: left;
	}
	
	.page-main-title {
		float: right;
		color: #73d30d;
		font-size: 48px;
	}
	
	.page-title-area {
		width: 100%;
		min-height: 80px; 
		border-top: 1px solid #eaeaea;
		border-bottom: 1px solid #eaeaea;
		background: #f8f8f8;
	}
	
	.description {
		width: 900px;
		margin: 20px auto;
	}
	.description-100 {
		width:100%;
		margin:0px;
		margin-bottom: 10px;
		font-size:12px;
	}
		
	.form-area {
		width: 100%;
		padding: 0px 0px 100px 0px;
		background-color: #ffffff;
		position: absolute;
		top: 83px;
		bottom: 50px;
		left: 0px;
		right: 0px;
		overflow: auto;		
	}
	
	.form-area p {
		color: #000000;
	}
	
	.page-title {
		width: 800px;
		margin: 20px auto;
		text-align: center;
		color: #73d30d;
		font-weight: 700;
		font-size: 26px;	
	}
	
	.content {
		width: 900px;
		margin: 0px auto;		
	}
	
	table.form {
		width: 900px;
		margin: 0px auto;
	}
	
	table.form tr th {
		width: 250px;
	}
	
	table.form tr th {
		color: #000000;
		text-align: left;
	}
	
	table tr td[colspan="2"] {
		text-align: center;
	}
	
	table.form tr td.description {
		text-align: left !important;
		color: #000000;
	}
	
	textarea,
	input[type="time"],
	input[type="text"],
	input[type="password"] {
		width: 100%;
		box-sizing: border-box;
		padding: 0px 10px;
		font-size: 14px;
		color: #3d3d3d;
		border: 1px solid #dedede;
		margin-bottom: 10px;		
		height: 50px;
	}
	
	input[type="time"] {
		width: 100px !important;
	}
	
	.menulist {
		font-size:12px;
		margin-top:63px !important;
	}
	
	#headcount-date {
		margin-bottom: 5px !important;
		margin-right: 2px;
	}
	
	textarea {
		width: 100%;
		height: 200px;
	}
	
	select {
		height: 50px;
		border: 1px solid #dedede;
		margin-right:2px;
	}

	.right-button {
		float: right;
		height: 36px;
	}
	
	input[type="button"],
	input[type="submit"] {
		color: #fff;
		background: #b86161;
		padding: 0px 10px;
		cursor: pointer;	
		border: none;
		min-width: 120px;
		max-width: 150px;
		min-height: 30px;
	}
	input[type="button"]:hover,
	input[type="submit"]:hover {
		opacity: 0.8;
	}	
	
	input[type="button"] {
		margin-left: 2px;
	}
	
	.form-area-center {
		width: 800px;
		margin: 0px auto;
	}
	
	.menu2 {
		padding: 40px;
		box-sizing: border-box;
		width: 90%;
		max-width: 500px;
	}

	.login-menu-box {
		height: 520px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		background-color: #fff;
	}
	
	
	.footer {
		padding: 15px 0px;
		position: fixed;
		bottom: 0px;
		left: 0px;
		right: 0px;
		background-color: #f9f9f9;
	}
	
	ul.links,
	.footer1 ul {
		margin: 0px auto;
		padding: 0px;
		width: auto;
		list-style: none;
	}

	ul.links li,
	.footer1 ul li {
		display: inline-block;
		margin: 0px;
		padding: 3px 0px;
		color: #000000;
	}
	
	a.invert:link,
	a.invert:active,
	a.invert:visited {	
		color: #ffffff;
		text-decoration: none;
	}
	a.invert:hover {
		text-decoration: underline;
	}
	
	a:link,
	a:active,
	a:visited {	
		color: #000000;
		text-decoration: none;
	}
	a:hover {
		text-decoration: underline;
	}
	
	
	a.footer2:link,
	a.footer2:active,
	a.footer2:visited {	
		color: #000000;
		text-decoration: none;
	}

	a.footer2:hover {
		text-decoration: underline;
	}
	
	#cookie-footer {
		background-color: #fff;
		position: fixed;
		bottom: 0px;
		left: 0px;
		right: 0px;
		height: 0px;
		z-index: 1000;
		border-top: 1px solid #A9A9A9;
		display:none;
	}

	#cookie-accept {
		position: absolute;
		top: 15px;
		right: 15px;
		border: none;
		background-color: #F40F5B;
		color: #fff;
		width: 200px;
		height: 30px;
		font-size: 16px;
	}

	#cookie-accept:hover {
		opacity:0.8;
		cursor:pointer;
	}

	#cookie-description {
		margin-left: 10px;
		width: calc( 100% - 240px );
	}
	
	.navigation {
		width: 800px;
		height: 40px;
		margin: 5px auto !important;
	}
	
	.main-menu-item-logo,
	.main-menu-right-item,
	.main-menu-item {
		color: #000000;
		height: 40px;
		line-height: 40px;
		text-align: left;
		font-size: 16px;
		width: auto !important;
		float:left;
		padding-right: 13px;
	}
	
	.main-menu-item-logo {
		width: 227px !important;
		margin-top: -35px !important;		
	}

	.main-menu-item a:visited,
	.main-menu-item a:link,
	.main-menu-item a:active {
		text-decoration: none;
		color: #3d3d3d;
		display: block;
		font-weight: 700;
		width: 100%;
		height: 40px;
		padding-left: 10px;
	}

	.main-menu-item a.active,
	.main-menu-item a:hover {
		background: #b86161;
		color: #fff;
	}
	
	.help-block {
		position: absolute;
		margin-top: 2px;
		color: red;
		font-size: 12px;
	}

	.main-help-block {
		display:none;
		color: red;
	}
	
	.selected-headcount-row td {
		background-color: red !important;
	}
	
	.sum-menu-number-field,
	.menu-number-field {
		margin: 10px 0px !important;
		padding: 4px !important;
		height: 28px !important;
		box-sizing: border-box;
	}
	
	.menucard {
		width: 100%;
		border-collapse:separate;
		border-spacing: 0px;
		margin-bottom: 30px;
		margin-top: 10px;	
	}
	
	.menucard thead {
		position: sticky;
		top: 60px;
		/*z-index: 500000;*/
	}
	
	.menucard td {
		border: 1px solid #dedede;
		text-align: center;
		padding:0px 5px;
	}
	
	.day1 {
		background-color: #fff4f4 !important;
	}
	.day2 {
		background-color: #f4f5ff !important;
	}
	.day3 {
		background-color: #f4fff6 !important;
	}
	.day4 {
		background-color: #fefff4 !important;
	}
	.day5 {
		background-color: #fff5f4 !important;
	}
	.day6 {
		background-color: #f4fffe !important;
	}
	.day7 {
		background-color: #fcf4ff !important;
	}
	
	.meal1 {
		background-color: #c0f5db !important;
		color: #000000;
		font-size: 14px;
		font-weight: normal;
	}
	.meal2 {
		background-color: #ddfdba !important;
		color: #000000;
		font-size: 14px;
		font-weight: normal;
	}
	.meal3 {
		background-color: #f0fbbf !important;
		color: #000000;
		font-size: 14px;
		font-weight: normal;
	}
	.meal4 {
		background-color: #fef396 !important;
		color: #000000;
		font-size: 14px;
		font-weight: normal;
	}
	.meal5 {
		background-color: #fdd59b !important;
		color: #000000;
		font-size: 14px;
		font-weight: normal;
	}
	
	.menucard td.group {
		background-color: #26819e;
		color: #ffffff;
		font-weight: 700;
		text-align: center;
		padding: 5px 0px;
	}
	.menucard-control {
		position: fixed;
		top: 83px;
		left: 0px;
		right: 0px;
		padding: 10px 10px;
		height: 40px;
	}
	
	.first-column-h {
		position: sticky;
		left: 0px;
		z-index: 5000000;
	}
	.first-column {
		position: sticky;
		left: 0px;
	}
	.second-column {
		position: sticky;
		left: 64px;
	}
	
	.menucard td.rowheader {
		background-color: #26819e;
		color: #ffffff;
		font-weight: 600;
		text-align: center;		
		font-size: 12px;
	}
	.menucard td.meal {
		background-color: #ffeb3b;
		color: #000000;
		font-weight: normal;
		text-align: left;		
	}
	
	h2 {
		margin: 20px auto;
		font-family:'Roboto';
		font-weight: 300;
	}
	
	.menu-icons {
		display: none;
	}
	.main-menu-background {
		width: 100%;
	}
	
}


@media (max-width: 960px) {
	
	.header {
		width: 100%;
		height: 160px;
		position: static;
		/*position: relative;
		top: 0px;*/
	}
	
	.custom-menucard {
		margin-top: 120px;
	}
	
	.header div {
		width: 100%;
		margin: 0px;
		
	}

	.menulist {
		font-size:14px;
		margin-top:110px !important;
	}


	.report {
		display: block;
		width: 100%;
		overflow: auto;
	}
	
	.report-type {
		width: 100%;
		margin-bottom: 30px;
	}
	.report-fields {
		width: 100%;
		overflow: auto;
	}
	
	.report-menu {
		margin: 0px;
		padding: 0px;
		list-style: none;
	}
	
	.report-menu LI {
		padding: 15px 5px;
		box-sizing: border-box;
		cursor: pointer;
	}
	.report-menu LI.selected {
		background-color: #dedede;
	}
	

	
	.username {
		text-align: center;
		/* font-size: 14px; */
		font-weight: bold;
		background: #dedede;	
		height: 30px;
	}
	.username div {
		width: 100%;
		margin: 0px auto;
		line-height: 30px;
	}
	.left {
		float: unset;
	}
		
	.menu-icons {
		display: block;
		text-align: center;
		position: absolute;
		z-index: 600000;
		left: calc(50% - 11px);
		margin-top: 20px;
	}

	.main-menu-background {
		display: none;
		position: fixed;
		left: 0px;
		right: 0px;
		top: 0px;
		bottom: 0px;
		z-index: 5000;
		background-color: rgba(0,0,0,0.5);
	}
		
		
	.menu-menu-icon,
	.menu-close-icon {
		position: relative;
		width: 22px !important;
		height: 22px;
		margin: auto;
	}
	
	.vonal {
		background-color: #000000;
		height: 2px;
		width: 100%;
		border-radius: 2px;
		position: absolute;
		left: 0;
		transition: all .25s ease-in-out;		
	}	
	.menu-close-icon .rotate0 {
		opacity: 0;
	}
	.menu-close-icon .rotate-45 {
		transform: translateY(11px) rotate(-45deg);
	}
	.menu-close-icon .rotate45 {
		transform: translateY(-9px) rotate(45deg);
	}
	.rotate0, .rotate45 {
		bottom: 0px;
	}
	.rotate0 {
		top: 0px;
	}
	
	.menu-menu-icon .rotate0 {
		opacity: 1;
		transform: translateY(11px);
	}
	.menu-menu-icon .rotate-45 {
	}
	.menu-menu-icon .rotate45 {
	}
		

	BODY, HTML {
		margin:0px;
		padding:0px;
		height: 100%;
		width: 100%;
		background-color: #ffffff;
		font-family: 'Roboto', sans-serif;
		font-weight: 300;
		font-size: 14px;
		box-sizing: border-box;
	}
	
	.message {
		width: 100%;
		margin: 20px auto;
		border: 4px solid #68c00a;
		text-align: center;
		background-color: #ffeb3b;
	}
	
	.message h2 {
		width: 100%;
		color: #00000;
	}
	
	.logo {
		float: left;
	}
	
	.page-main-title {
		float: right;
		color: #73d30d;
		font-size: 48px;
	}
	
	.page-title-area {
		width: 100%;
		min-height: 80px; 
		border-top: 1px solid #eaeaea;
		border-bottom: 1px solid #eaeaea;
		background: #f8f8f8;
		position: absolute;
		top: 0px;
	}
	
	.description {
		width: 80%;
		margin: 20px auto;
	}
	.description-100 {
		width:100%;
		margin:0px;
		font-size:12px;
	}
	
	.form-area {
		width: 100%;
		padding: 0px 0px 50px 0px;
	}
	

	.page-title {
		width: 100%;
		margin: 20px auto;
		text-align: center;
		color: #73d30d;
		font-weight: 700;
		font-size: 26px;	
	}
	
	.content {
		width: 100%;
		margin: 0px auto;		
	}
	
	table.form {
		width: 90%;
		margin: 0px auto;
	}
	
	table.form tr th {
		width: 100%;
		display: block;
	}
	table.form tr td {
		box-sizing: border-box;
		display: block;
		width: 100%;
	}
	
	table.form tr td.description {
		text-align: left !important;
	}
	
	textarea,
	input[type="text"],
	input[type="password"] {
		width: 100%;
		box-sizing: border-box;
		padding: 15px 10px;
		font-size: 14px;
		font-weight: 700;
		color: #3d3d3d;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		margin-bottom: 10px;		
	}
	
	textarea {
		width: 100%;
		height: 200px;
	}
	
	select {
		height: 50px;
	}
	
	input[type="button"],
	input[type="submit"] {
		color: #fff;
		font-size: 16px;
		background: #b86161;
		height: 50px;
		padding: 0px 10px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		cursor: pointer;	
		border: none;
		float: right;
		min-width: 120px;
	}
	input[type="button"]:hover,
	input[type="submit"]:hover {
		opacity: 0.8;
	}	
	
	input[type="button"] {
		margin-left: 2px;
	}
	
	.control-header {
		height: 110px;
		padding-top: 0px;
		position:fixed;
		top: 80px;
	}
	
	
	.footer {
		background: #f6f6f6;
		border-top: 1px solid #f2f2f2;
	}
	
	ul.links,
	.footer1 ul {
		margin: 0px auto;
		padding: 0px;
		width: auto;
		list-style: none;
	}

	ul.links li,
	.footer1 ul li {
		display: inline-block;
		margin: 0px;
		padding: 3px 0px;
		color: #000000;
	}
	
	a.invert:link,
	a.invert:active,
	a.invert:visited {	
		color: #ffffff;
		text-decoration: none;
	}
	a.invert:hover {
		text-decoration: underline;
	}
	
	a:link,
	a:active,
	a:visited {	
		color: #000000;
		text-decoration: none;
	}
	a:hover {
		text-decoration: underline;
	}
	
	
	a.footer2:link,
	a.footer2:active,
	a.footer2:visited {	
		color: #000000;
		text-decoration: none;
	}

	a.footer2:hover {
		text-decoration: underline;
	}
	
	#cookie-footer {
		background-color: #fff;
		position: fixed;
		bottom: 0px;
		left: 0px;
		right: 0px;
		height: 0px;
		z-index: 1000;
		border-top: 1px solid #A9A9A9;
		display:none;
	}

	#cookie-accept {
		position: absolute;
		top: 15px;
		right: 15px;
		border: none;
		background-color: #F40F5B;
		color: #fff;
		width: 200px;
		height: 30px;
		font-size: 16px;
	}

	#cookie-accept:hover {
		opacity:0.8;
		cursor:pointer;
	}

	#cookie-description {
		margin-left: 10px;
		width: calc( 100% - 240px );
	}
	

	.main-menu {
		width: 50px !important;
		height: 50px;
		position: absolute;
		right: 10px;
		z-index: 999999999;
		box-shadow: none;
		margin-top: 10px !important;
	}

	.main-menu-item-logo {
		display: none;
	}
	.main-menu:hover .menuitems {
		padding-top: 90px;
		width: calc(100% - 80px);
		background-color: #ffffff;
		position: fixed;
		z-index: 50000;
		right: 3px;
		top: 0px;
		bottom: 0px;
		-webkit-box-shadow: -80px 0px 4px -0px rgba(0,0,0,0.52);
		-moz-box-shadow: -80px 0px 4px -0px rgba(0,0,0,0.52);
		box-shadow: -80px 0px 4px -0px rgba(0,0,0,0.52);
		opacity: 0.9;
		left: 80px;
		flex-wrap: wrap;
		overflow: hidden;
		overflow-y: auto;
		padding-left: 0px;		
	}
	.main-menu-item {
		display: block;
		width: 100% !important;
		color: #ffffff;
		margin-left: 0px;
		margin-right: 0px;
	}
	

	.timer {
		width: 100px !important;
		float: left !important;
		margin-top: 5px;
	}

	.main-menu-item.dropdown {
		height: auto;
	}
	.main-menu-item.dropdown ul,
	.main-menu-item.dropdown:hover ul {
		display: block;
		list-style: none;
		padding:0px;
		position: relative;
		margin: 0px;
		background-color: #FFFFFF;
		width: 200px;
		margin-left:-10px;
		z-index: 500000;	
	}
	.main-menu-item.dropdown ul {
		display: none;
	}
	
	
	.main-menu-item a:visited, .main-menu-item a:link, .main-menu-item a:active {
		color: #000000;
		font-size: 16px;
	}

	
	.main-menu-item a:visited,
	.main-menu-item a:link,
	.main-menu-item a:active {
		text-decoration: none;
		color: #3d3d3d;
		display: block;
		font-weight: 700;
		width: 100%;
		height: 40px;
		padding-left: 10px;
		box-sizing: border-box;
		border-radius: 0px;
	}

	.main-menu-item a.active,
	.main-menu-item a:hover {
		background: #b86161;
		color: #ffffff !important;
	}

	.width45 {
		width: 45% !important;
	}
	.width100 {
		width: 100% !important;
	}
	
	.help-block {
		position: absolute;
		margin-top: 2px;
		color: red;
		font-size: 12px;
	}

	.main-help-block {
		display:none;
		color: red;
	}
	
	.menu-number-field {
		margin-top: 10px;
		padding: 4px !important;
	}
	
	.menucard {
		width: 100%;
		border-collapse:separate;
		border-spacing: 0px;
		margin-bottom: 30px;
		margin-top: 110px;
	}
	.menucard thead {
		top: 110px;
	}
	.menucard td {
		text-align: center;
		padding:0px 5px;
	}
	
	.menucard td.group {
		color: #ffffff;
		font-weight: 700;
		text-align: center;
	}
	.menucard td.rowheader {
		color: #ffffff;
		font-weight: 700;
		text-align: center;		
	}
	.menucard td.meal {
		color: #ffffff;
		font-weight: 700;
		text-align: left;		
	}
	
	h2 {
		width: 800px;
		margin: 20px auto;
	}

}

.icon-skip-back { background-position: -8px -9px }
.icon-add { background-position: -65px -9px }
.icon-previous { background-position: -121px -9px }
.icon-help { background-position: -178px -9px }
.icon-rotate-camera { background-position: -235px -9px }
.icon-attach-camera { background-position: -292px -9px }
.icon-contact-info { background-position: -348px -9px }
.icon-pin { background-position: -404px -9px }
.icon-rotate { background-position: -461px -9px }
.icon-webcap { background-position: -518px -9px }
.icon-page2 { background-position: -574px -9px }
.icon-show-bcc { background-position: -632px -9px }
.icon-reply { background-position: -688px -9px }
.icon-presence { background-position: -744px -9px }
.icon-placeholder { background-position: -802px -9px }
.icon-unfavorite { background-position: -858px -9px }
.icon-dislike { background-position: -916px -9px }
.icon-admin { background-position: -972px -9px }
.icon-tag { background-position: -1029px -9px }
.icon-phonebook { background-position: -1086px -9px }
.icon-report-hacked { background-position: -1142px -9px }
.icon-two-bars { background-position: -1199px -9px }
.icon-skip-ahead { background-position: -8px -66px }
.icon-no { background-position: -65px -66px }
.icon-favorite { background-position: -121px -66px }
.icon-upload { background-position: -178px -66px }
.icon-people { background-position: -235px -66px }
.icon-zoomin { background-position: -292px -66px }
.icon-hung-up { background-position: -348px -66px }
.icon-music-info { background-position: -404px -66px }
.icon-shuffle { background-position: -461px -66px }
.icon-pictures { background-position: -518px -66px }
.icon-day { background-position: -574px -66px }
.icon-hide-bcc { background-position: -632px -66px }
.icon-slideshow { background-position: -688px -66px }
.icon-priority { background-position: -744px -66px }
.icon-view { background-position: -802px -66px }
.icon-unpin { background-position: -858px -66px }
.icon-like { background-position: -916px -66px }
.icon-street { background-position: -972px -66px }
.icon-repeat-once { background-position: -1029px -66px }
.icon-memo { background-position: -1086px -66px }
.icon-sync-folder { background-position: -1142px -66px }
.icon-three-bars { background-position: -1199px -66px }
.icon-play { background-position: -8px -123px }
.icon-yes { background-position: -65px -123px }
.icon-photo { background-position: -121px -123px }
.icon-emaji { background-position: -178px -123px }
.icon-close-pane { background-position: -235px -123px }
.icon-bookmarks { background-position: -292px -123px }
.icon-view-all { background-position: -348px -123px }
.icon-go { background-position: -404px -123px }
.icon-list { background-position: -461px -123px }
.icon-save-local { background-position: -518px -123px }
.icon-week { background-position: -574px -123px }
.icon-cut { background-position: -632px -123px }
.icon-sort { background-position: -688px -123px }
.icon-skydrive { background-position: -747px -123px }
.icon-lock-screen { background-position: -802px -123px }
.icon-open-local { background-position: -858px -123px }
.icon-align-right { background-position: -916px -123px }
.icon-map { background-position: -972px -123px }
.icon-repeat-all { background-position: -1029px -123px }
.icon-microphone { background-position: -1086px -123px }
.icon-block-concat { background-position: -1142px -123px }
.icon-four-bars { background-position: -1199px -123px }
.icon-pause { background-position: -8px  -179px }
.icon-more { background-position: -65px  -179px }
.icon-settings { background-position: -121px -179px }
.icon-two-page { background-position: -178px -179px }
.icon-open-pane { background-position: -235px -179px }
.icon-document { background-position: -292px -179px }
.icon-map-pin { background-position: -348px -179px }
.icon-keyboard { background-position: -404px -179px }
.icon-shop { background-position: -461px -179px }
.icon-caption { background-position: -518px -179px }
.icon-calendar { background-position: -574px -179px }
.icon-attach { background-position: -632px -179px }
.icon-manage { background-position: -688px -179px }
.icon-today { background-position: -744px -179px }
.icon-set-title { background-position: -802px -179px }
.icon-mute { background-position: -858px -179px }
.icon-align-center { background-position: -916px -179px }
.icon-clear-selection { background-position: -972px -179px }
.icon-outline-star { background-position: -1029px -179px }
.icon-post-update { background-position: -1086px -179px }
.icon-switch-apps { background-position: -1142px -179px }
.icon-edit { background-position: -8px  -236px }
.icon-redo { background-position: -65px  -236px }
.icon-video { background-position: -121px -236px }
.icon-upload { background-position: -178px -236px }
.icon-world { background-position: -235px -236px }
.icon-protected-document { background-position: -292px -236px }
.icon-phone { background-position: -348px -236px }
.icon-dock-left { background-position: -404px -236px }
.icon-select-all { background-position: -461px -236px }
.icon-stop { background-position: -518px -236px }
.icon-characters { background-position: -574px -236px }
.icon-paste { background-position: -632px -236px }
.icon-all-apps { background-position: -688px -236px }
.icon-font { background-position: -744px -236px }
.icon-cc { background-position: -802px -236px }
.icon-italic { background-position: -858px -236px }
.icon-align-left { background-position: -916px -236px }
.icon-decrease-font { background-position: -972px -236px }
.icon-solid-star { background-position: -1029px -236px }
.icon-back-to-window { background-position: -1086px -236px }
.icon-add-friend { background-position: -1142px -236px }
.icon-save { background-position: -8px  -293px }

